pkgs: with pkgs; [
  neovim # neovim nightly
  ripgrep # "rg" cli, alternative to grep, used by nvim
  fd # find alternative, used by nvim
  lsd # "ls" alternative
  zoxide # "z" command
  nil # Nix LSP
  nixpkgs-fmt # Nix formatter
  direnv # Sources .envrc files
  (nerdfonts.override { fonts = [ "JetBrainsMono" ]; }) # nerdfonts jetbrains mono
]
